<?xml version="1.0" encoding="utf-8"?>
<extract>
  <item>bin</item>
  <item>Client Installer</item>
  <item>Documentation</item>
  <item>Обработки для 1С</item>
  <item>AppDescription.xml</item>
  <item>ReleaseNotes.rtf</item>
  <item>XlsCsv</item>
  <item>Documents\Cleverence.Warehouse.Environment.xml</item>
  <item>Documents\egares.resources</item>
</extract>